## mako
<%page expression_filter="h"/>
<%!
  from django.urls import reverse
  from django.utils.translation import gettext as _
  from lms.djangoapps.branding.api import get_footer
  from openedx.core.djangoapps.lang_pref.api import footer_language_selector_is_enabled
%>
<% footer = get_footer(is_secure=is_secure) %>
<% icp_license_info = getattr(settings, 'ICP_LICENSE_INFO', {})%>
<%namespace name='static' file='static_content.html'/>

<div class="wrapper footer">
    <footer>
        <div class="row section">
            <div class="col-lg-12 text-center text-lg-left">
                <div class="d-block d-lg-inline section-header">Get connected:</div>
                <div class="d-block d-lg-inline section-links">
                    <a href="https://www.nfdi4earth.de/about-us" target="_blank">About us</a>
                    <a href="https://www.nfdi4earth.de/about-us/consortium" target="_blank">Partners</a>
                    <a href="https://www.nfdi4earth.de/2coordinate/coordination-office" target="_blank">Contact</a>
                </div>
            </div>
        </div>
        <div class="row section">
            <div class="col-lg-12 text-center text-lg-left">
                <div class="d-block d-lg-inline section-header">Support:</div>
                <div class="d-block d-lg-inline section-links">
                    <a href="https://onestop4all.nfdi4earth.de/faq/" target="_blank">FAQ</a>
                    <a href="https://nfdi4earth.de/helpdesk" target="_blank">User Support</a>
                </div>
            </div>
        </div>
        <div class="row section">
            <div class="col-lg-12 text-center text-lg-left">
                <div class="d-block d-lg-inline section-header">Legal information:</div>
                <div class="d-block d-lg-inline section-links">
                  <a href="https://www.nfdi4earth.de/legal-notice" target="_blank">Legal information</a>
                  <a href="https://www.nfdi4earth.de/privacy-policy" target="_blank">Privacy</a>
                </div>
            </div>
        </div>
        <div class="row text-center text-lg-left social-media">
            <div class="col-lg-2 logo">
                <a href="https://git.rwth-aachen.de/nfdi4earth" target="_blank">
                    <img src="${static.url('images/gitlab-logo.svg')}" alt="Logo of GitLab version control"/>
                    <span>GITLAB</span>
                </a>
            </div>
            <div class="col-lg-2 logo">
                    <a href="https://nfdi.social/@nfdi4earth" target="_blank">
                <img src="${static.url('images/mastodon-logo.svg')}" alt="Logo of Mastodon"/>
                    <span>MASTODON</span>
                </a>
            </div>
            <div class="col-lg-2 logo">
                <a href="https://creativecommons.org/licenses/by/4.0/" target="_blank">
                    <img src="${static.url('images/cc-cc-logo.svg')}" alt="Icon showing the letters 'CC' indicating licensing via creativecommons." />
                    <img src="${static.url('images/cc-by-logo.svg')}" alt="Icon showing a pictogram of a person indicating the licensing attribution via creativecommons." />
                    <span>CC BY 4.0</span>
                </a>
            </div>
            <div class="col-lg-6 text-lg-right logo">
                <img src="${static.url('images/dfg-logo.svg')}" alt="Logo of the DFG" />
            </div>
        </div>
    </footer>
</div>

<!-- Matomo -->
<script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
      var u="https://analytics.geo.tu-dresden.de/";
      _paq.push(['setTrackerUrl', u+'matomo.php']);
      _paq.push(['setSiteId', '6']);
      var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
      g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
<!-- End Matomo Code -->

% if include_dependencies:
  <%static:js group='base_vendor'/>
  <%static:css group='style-vendor'/>
  <%include file="widgets/segment-io.html" />
  <%include file="widgets/segment-io-footer.html" />
% endif
% if footer_css_urls:
  % for url in footer_css_urls:
    <link rel="stylesheet" type="text/css" href="${url}"></link>
  % endfor
% endif